body{
	font-size: 1.000em;
	font-family:'Maven Pro', Verdana, sans-serif;
	color: #333333;
	background-color: #069;
	line-height: 1.5em;
}
#container{max-width:75em;margin:0 auto;background:#FFF;-moz-border-radius:15px;border-radius:15px;padding:10px;border:2px dotted #F60;}
#content{float:left;width:95%;}
#footer{
	clear: both;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}
h1{color: #333;font-family: Verdana, Geneva, sans-serif;font-size: 1em;line-height: 1.375em;font-weight: normal;}
h2{font-size:100%;line-height:1.750em;font-weight:normal;}
h3{font-weight:normal;font-size:100%;}
h4{font-size:100%;font-weight:normal;}
h5{font-size:100%;font-weight:normal;}
a {color:#3083aa;text-decoration:none;line-height:1.375em;}
a:visited{color:#0066CC;}
a:hover, focus, active{color:#d64e20;outline:thin dotted;}
img, embed, object, video{max-width:100%;height:auto;}
.aligntop{vertical-align:top;}
.aligntextmiddle{vertical-align: bottom;}
.bannerheading{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 105%;
	color: #039;
	letter-spacing: 0.05em;
	font-weight: normal;
	line-height: 1.75em;
}
.bannerheadingblack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 105%;
	letter-spacing: 0.05em;
	font-weight: normal;
	line-height: 1.75em;
	font-variant: normal;
	font-style: italic;
	color: #000;
}
.block{height:100%;text-align:center;}
.block:before, .centered{display:inline-block;vertical-align:middle;}
.block:before{content:'';height:100%;}
.block{font-size:0;}
.box {
	background-color: #FF6633;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F60;
	border-right-color: #F60;
	border-bottom-color: #F60;
	border-left-color: #F60;
	padding: 5px;
}
a.box {
	color: #F5F5F5;
	background-color: #F60;
	text-decoration: none;
}
a.box:active,a.box:hover{color:##F5F5F5;background-color: #F60;}
.button{padding:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;}
.callout{
	background-color: #069;
	color: #FFF;
	font: normal 95%/28px;
	text-indent: 5px;
}
.callout h1 a{padding-right:25px;font-size:100%;letter-spacing:0.05em;line-height:36px;}
.callout h2 a{padding-right:25px;font-size:100%;letter-spacing:0.05em;line-height:36px;}
.calloutlarge{background-color:#036;color:#FFF;font:normal 105%/30px Georgia, "Times New Roman", Times, serif;}
.calloutgames{background-color:#C0C0C0;font-family:Tahoma, Geneva, sans-serif;font-size:95%;font-weight:bold;color:#036;font-variant:normal;line-height:30px;-moz-border-radius:15px;border-radius:15px;}
a.callout {color:#fff;text-decoration:none;}
a.callout:hover,a.callout:active,a.callout:focus{text-decoration:none;color:#CCC;}
.centered{font-size:1em;font-size:1em;}
.clearfloat{clear:both;height:0;font-size:0.063em;line-height:0px;}
.color{background:#e3ecf2;}
.comparecaps {
	display: inline-block;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-transform: capitalize;
	color: #F60;
	font-size: 90%;
	background-color: #ffc;
}
.copyright{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 95%;
	line-height: normal;
}
.characterspace{font-family:Verdana, Geneva, sans-serif;font-size:100%;font-weight:bold;font-variant:normal;letter-spacing:3px;}
.characterspaceh1{font-family:Verdana, Geneva, sans-serif;font-size:100%;color:#F23100;border-top-width:0.063em;border-bottom-width:0.063em;border-top-style:solid;border-bottom-style:solid;border-top-color:#FC0;border-bottom-color:#FC0;}
.delius{font-family:'Delius', cursive;}
.deliusfreegame{font-family:'Delius', cursive;line-height:normal;}
.deliushighlight{
	font-family: 'Delius', cursive;
	color: #F60;
	background-color: #ffc;
	font-size: 100%;
}
.disclaimer{line-height:normal;color:#666;font-size:0.750em}
.dottedlineheading{border-top:0.1em dotted #333399;border-bottom:0.1em dotted #333399;margin-right:25px;margin-left:25px;color:#C00;background-color:#FF6;font-family:'Maven Pro', sans-serif;font-size:90%;line-height:22px;}
.dottedlineheading a{color:#C00;}
.dottedlineheading a:hover{color:#C00;font-weight:bold;text-decoration:underline;}
.dropdownpanelheading{font-family:Verdana, Geneva, sans-serif;font-size:90%;line-height:22px;font-style:italic;font-weight:bold;color:#C00;letter-spacing:0.05em;background-color:#FC3;}
.featured{color:#000;letter-spacing:3px;font:normal 130% Georgia, "Times New Roman", Times, serif;background:#FFC;}
.firstletter{font:105% Georgia, "Times New Roman", Times, serif;}
.firstletterorange{
	color: #F00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 105%;
}
.firstletterred{
	font-size: 105%;
	color: #C00;
}
.fltrt{float:right;margin-left:8px;}
.fltrt300{float:right;margin-left:12px;width:315px;background:#FFF;}
.fltrtform{float:right;margin-left:0.75em;width:19.688em;border:0.063em dashed #CCC;font-size:1em;line-height:normal;padding-right:0.125em;padding-left:0.125em;}
.fltrt275{float:right;margin-left:12px;width:275px;background:#FFF;}
.fltrt225{float:right;width:310px;background:#FFF;margin-right:12px;}
.fltrtborder{float:right;margin-right:8px;background-color:#FFFFEA;border:2px dotted #F00;width:200px;margin-left:8px;font-size:100%;line-height:normal;}
.fltlft{float:left;margin-right:8px;}
.fltlftmargin {
	float: left;
	margin-right: 8px;
	margin-left: 20px;
}
.fltlft300{float:left;margin-right:12px;width:315px;background:#FFF;}
.fltlft275{float:left;margin-right:12px;width:315px;background:#FFF;}
.fltlft305{float:left;margin-right:12px;width:305px;background:#FFF;border:0.063em solid #CCC;}
.floating-box {
	display: inline-block;
	width: 300 px;
	height: 75%;
	margin: 5px;
	border: 1px solid #CCCCCC;
	padding: 10px;
	font-size: 100%;
	background-color: #FFED40;
}
.footer p{font-size:0.875em;}
.footercopyright{font-weight:normal;font-size:95%;line-height:normal;}
.georgia{font-family:Georgia, "Times New Roman", Times, serif;font-size:125%;font-weight:bold;color:#333;}
.heading{
	color: #F60;
	padding-left: 0px;
	font: normal 110% Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0.05em;
}
.highlight{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000;
	margin-left: 30px;
	margin-right: 30px;
	line-height: 1.5em;
	border: 1px dotted #F60;
	padding: 5px;
}
.imgborderlft{border:0.063em solid #666;float:left;margin-right:10px;}
.imgborderright{border:0.063em solid #666;float:right;margin-left:10px;}
.instantdownload{color:#333;background:#FF9;font-family:'Maven Pro', sans-serif;font-size:105%;font-style:normal;font-weight:normal;font-variant:normal;border-top-width:3px;border-bottom-width:3px;border-top-style:dotted;border-bottom-style:dotted;border-top-color:#F30;border-bottom-color:#F30;padding:3px;line-height:1.625em;}
.maven{font-family:'Maven Pro', sans-serif;line-height:1.375em;}
a.maven {
	font-size: 1em;
	/* [disabled]margin-right:20px; */
}
.mmg {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 90%;
	margin-right: 5px;
}
a.mmg:hover {
	text-decoration: underline;
}
.navreg{
	font-size: 95%;
	text-decoration: none;
	letter-spacing: .05em;
}
.navred{
	font-family: Verdana, Geneva, sans-serif;
	color: #C00;
	line-height: normal;
}
.navthumbs{
	line-height: 2em;
	font-size: 95%;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.nervous{
	color: #333;
	line-height: 1.25em;
	background-color: #FFC;
	border-top-width: 0.063em;
	border-bottom-width: 0.063em;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F30;
	border-bottom-color: #F30;
}
.normal{font-size:1em;}
.powerfun{font-family:Verdana, Geneva, sans-serif;font-size:100%;color:#F30;letter-spacing:0.2em;padding-left:0px;line-height:25px;font-weight:bold;}
.powerfunblue{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	color: #006699;
	padding-left: 0px;
	line-height: 25px;
	font-weight: bold;
}
.powerfunorange{font-family:Verdana, Geneva, sans-serif;font-size:105%;color:#F30;padding-left:0px;word-spacing:normal;background-color:#FFC;}
.red{color:#C00;}
.roundedcorners {
	border: 1px solid #999;
	width: 300px;
	/* [disabled]border-radius: 20px; */
	font-size: 90%;
	padding: 5px;
	margin-right: 3px;
}
.search {
	float: right;
	width: 400px;
	margin-right: 20px;
}
.smaller{font-size:90%;}
.strikethrough{text-decoration:line-through;}
.testimonial{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	color: #039;
	line-height: 1.5em;
	margin-right: 10px;
	margin-left: 10px;
	border: 2px dotted #369;
	padding: 5px;
}
.testimonialsgeorgia{color:#006;font:90%/32px Georgia, "Times New Roman", Times, serif;}
.testimoniallarge{font-family:Verdana, Geneva, sans-serif;font-size:105%;color:#FFF;line-height:1.375em;letter-spacing:0.05em;background-color:#369;margin-right:10px;margin-left:10px;padding-right:5px;padding-left:5px;border-right-width:2px;border-left-width:2px;border-right-style:solid;border-left-style:solid;border-right-ca:visited{color:#0066CC;}
a.testimonial, a.testimonial:active,a.testimonial:visited, a.testimonial:hover{
	background-color: #369;
}
.titlePAGES{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 0.7mm;
	line-height: 28px;
	margin: 0px;
	padding: 0px;
	color: #F63;
}
/* Create three equal columns that floats next to each other */
* {
  box-sizing: border-box;
}
.column {
  float: left;
  width: 33.33%;
  padding: 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
/* Responsive layout - when the screen is less than 600px wide, make the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}

/* MEDIA QUERIES*/
@media screen and (max-width:1200px){
.instantdownload{color:#333;background:#FF9;font-family:'Maven Pro', sans-serif;font-size:110%;font-style:normal;font-weight:normal;font-variant:normal;border-top-width:3px;border-bottom-width:3px;border-top-style:dotted;border-bottom-style:dotted;border-top-color:#F30;border-bottom-color:#F30;padding:3px;}
}
@media only screen and (min-width:768px) and (max-width:980px){

}
@media only screen and (min-width:569px) and (max-width:767px){
	.roundedcorners {
	border: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 90%;
	margin-right: 5px;
}
}
@media only screen and (min-width:240px) and (max-width:568px){
body{font-size: 90%;}
img {max-width: 90%;}
h1 {font-size: 95%;}
.firstletter{font-size:95%;}
.firstletterorange{font-size:95%;}
.firstletterred{font-size:95%;}
}
